<?php

$mitglieder = array(
    array("Herr", "Franz", "Müller", "Fußball", "passiv"),
    array("Frau", "Hermine", "Schulze", "Turnen", "aktiv"),
    array("Frau", "Ulla", "Kaiser", "Volleyball", "aktiv"),
    array("Herr", "Max", "Schneider", "Fußball", "aktiv"),

);

print_r($mitglieder);

echo $mitglieder[2][1];




// foreach für das äußere Array – die 1. Dimension

foreach ($mitglieder as $schluessel => $wert) {

echo"<h3>Mitglied Nr. " .($schluessel + 1) ."</h3>";




echo "<p>";

//foreach für die inneren Arrays - die 2. Dimension

    foreach($wert as $innererWert) {
    echo $innererWert .", ";
}
echo "</p>";

}
?>